RubyGems Navigation menu

pwsafe-agent 0.0.2

Avoid master password typing in pwsafe

Gemfile
          gem 'pwsafe-agent', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install pwsafe-agent
  
  
  
  
  
  
  

Authors:

  • Fabrizio Regini

Owners:

Total downloads 873

For this version 871

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 30, 2012 (7 KB)
Show all versions (2 total)